@charset "utf-8";

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
@media screen and (min-width: 769px) and (max-width: 1330px) {
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/*================================*/
:root {
    --linewidth-min: 1px;
    --width-main: 490px;
    --height-menu-area-site: 80px;
}

/*================================*/
.basis {
}
header {
    display: none;
}
/*--------*/
.layoutframe {
    position: fixed;
    top: 0;
    height: 100vh;
}
.layoutframe.mode-menu {
    left: 0;
    width: calc(100% - var(--width-main));
    background-color: var(--color-gray-01);
}
.layoutframe.mode-aside {
    display: none;
}
/*--------*/
.contentframe {
    position: relative;
    width: var(--width-main);
    container-type: inline-size;
    margin: 0 0 0 auto;
}

/*================*/
menu {
    width: calc(100% - (20px * 2));
    margin: 0 auto 0 auto;
}
/*--------*/
menu .area-site {
    height: var(--height-menu-area-site);
}
menu .area-site .block-site {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 5px;
    width: 100%;
    height: 100%;
}
menu .area-site .block-site .cell-icon {
}
menu .area-site .block-site .cell-icon .cushion {
    width: 40px;
    aspect-ratio: 48/48;
}
menu .area-site .block-site .cell-icon .cushion .figelm {
    background-image: url(../../images/logo_site_c_02.svg);
}
menu .area-site .block-site .cell-logo {
}
menu .area-site .block-site .cell-logo .hitelm {
}
menu .area-site .block-site .cell-logo .cushion {
    width: 330px;
    aspect-ratio: 144/16;
}
menu .area-site .block-site .cell-logo .cushion .figelm {
    background-image: url(../../images/logo_site_b_01.svg);
}
/*--------*/
menu .area-button {
}
menu .area-button .block-button {
    padding: 10px 25px 10px 25px;
    background-color: var(--color-white);
    border-radius: 20px;
}
menu .area-button .block-button .each {
    border-style: solid;
    border-width: calc(var(--linewidth-min) * 1) 0 0 0;
    border-color: var(--color-gray-02);
}
menu .area-button .block-button .each:nth-of-type(1) {
    border-width: 0 0 0 0;
}
menu .area-button .block-button .each .hitelm {
}
menu .area-button .block-button .each .skin {
    position: relative;
    padding: 15px 35px 15px 0;
}
menu .area-button .block-button .each .cell-sub {
    display: flex;
    justify-content: start;
    align-items: start;
    flex-wrap: nowrap;
    gap: 0 4px;
    padding: 0 0 4px 0;
}
menu .area-button .block-button .each .cell-sub .bullet {
    height: 0;
    padding: 3px 0 0 0;
}
menu .area-button .block-button .each .cell-sub .bullet .compo-grad-circle {
    width: 12px;
}
menu .area-button .block-button .each .cell-sub .txt {
    font-size: 15px;
    font-weight: 700;
}
menu .area-button .block-button .each .cell-main {
}
menu .area-button .block-button .each .cell-main .txt {
    font-size: 16px;
    font-weight: 700;
}
menu .area-button .block-button .each .cell-mark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 100%;
}
menu .area-button .block-button .each .cell-mark .compo-playmark {
    width: 25px;
}
menu .compo-hemming {
    background-image: var(--gradient-hem-03);
}
/*--------*/
menu .area-pickup {
    position: relative;
    width: 440px;
    margin: 0 auto 0 auto;
}
menu .area-pickup .block-title {
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: nowrap;
    gap: 0 5px;
    padding: 20px 0 15px 0;
}
menu .area-pickup .block-title .cell-round {
}
menu .area-pickup .block-title .cell-round .cushion {
    padding: 2px 7px 3px 7px;
    background-color: var(--color-black);
    border-radius: 20px;
}
menu .area-pickup .block-title .cell-round .cushion .txt {
    font-size: 12px;
    color: var(--color-white);
}
menu .area-pickup .block-title .cell-bare {
}
menu .area-pickup .block-title .cell-bare .txt {
    font-size: 15px;
    font-weight: 700;
}
menu .area-pickup .block-item {
    position: relative;
    width: 100%;
    margin: 0 auto 0 auto;
}
menu .area-pickup .block-item .slider-field {
    position: relative;
}
menu .area-pickup .block-item .slider-rail {
    width: calc(100% - (40px * 2));
    overflow: hidden;
    margin: 0 auto 0 auto;
}
menu .area-pickup .block-item .slider-chunk {
    position: relative;
    white-space: nowrap;
    font-size: 0;
}
menu .area-pickup .block-item .slider-control {
    position: absolute;
    left: 0;
    top: 14px;
    width: 100%;
    height: 0;
}
menu .area-pickup .block-item .slider-control .shift {
    position: absolute;
    top: 0;
    width: 32px;
    aspect-ratio: 1/1;
}
menu .area-pickup .block-item .slider-control .shift.mysd-prev {
    left: 0
}
menu .area-pickup .block-item .slider-control .shift.mysd-next {
    right: 0
}
menu .area-pickup .block-item .slider-control .shift .skin {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: var(--color-black);
    border-radius: 40px;
}
menu .area-pickup .block-item .slider-control .shift .skin .mark {
    position: absolute;
    top: 9px;
    width: 15px;
    aspect-ratio: 1/1;
}
menu .area-pickup .block-item .slider-control .shift.mysd-prev .skin .mark {
    left: calc(9px - 1px);
}
menu .area-pickup .block-item .slider-control .shift.mysd-next .skin .mark {
    left: calc(9px + 1px);
}
menu .area-pickup .block-item .slider-control .shift .skin .mark .inlinesvg {
    fill: var(--color-white);
}
menu .area-pickup .block-item .slider-chunk .each {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    height: 60px;
    padding: 0 8px 0 8px;
    white-space: normal;
}
menu .area-pickup .block-item .slider-chunk .each .hitelm {
}
menu .area-pickup .block-item .slider-chunk .each .skin {
    display: flex;
    justify-content: start;
    align-items: stretch;
    flex-wrap: nowrap;
    gap: 0 10px;
    position: relative;
    width: 100%;
    height: 100%;
}
menu .area-pickup .block-item .slider-chunk .each .cell-picture {
    position: relative;
    height: 100%;
    aspect-ratio: 1/1;
}
menu .area-pickup .block-item .slider-chunk .each .cell-picture .divi-picture {
    width: 100%;
    height: 100%;
    background-color: var(--color-white);
    border-radius: 5px;
    border-style: solid;
    border-width: calc(var(--linewidth-min) * 1);
    border-color: var(--color-gray-02);
    overflow: hidden;
}
menu .area-pickup .block-item .slider-chunk .each .cell-picture .divi-picture .figelm {
    background-position: 50% 50%;
    background-size: contain;
}
menu .area-pickup .block-item .slider-chunk .each .cell-note {
    width: 100%;
    height: 100%;
}
menu .area-pickup .block-item .slider-chunk .each .cell-note .divi-shop {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0 0 5px 0;
}
menu .area-pickup .block-item .slider-chunk .each .cell-note .divi-shop .txt {
    line-height: 1.3;
    font-size: 13px;
    font-weight: 700;
}
menu .area-pickup .block-item .slider-chunk .each .cell-note .divi-name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
menu .area-pickup .block-item .slider-chunk .each .cell-note .divi-name .txt {
    line-height: 1.3;
    font-size: 14px;
    font-weight: 500;
}
menu .area-pickup .block-item .slider-chunk .each .cell-note .divi-name .txt br {
    display: none;
}
/*--------*/
menu .coversheet {
    display: none;
    position: absolute;
    left: 0;
    top: var(--height-menu-area-site);
    width: 100%;
    height: calc(100% - var(--height-menu-area-site));
    background-color: var(--color-translucent-02);
    border-radius: 8px;
}
html.act-modal menu .coversheet {
    display: block;
}

/*================*/
aside {
}

/* ------------------------------------------------ */
@media screen and (min-width: 769px) and (max-width: 980px) {
    menu .area-site .block-site .cell-logo .hitelm .cushion {
        width: 140px;
        aspect-ratio: 80/24;
    }
    menu .area-site .block-site .cell-logo .hitelm .cushion .figelm {
        background-image: url(../../images/logo_site_a_01.svg);
    }
    menu .area-pickup {
        width: 100%;
    }
    menu .area-pickup .block-item .slider-chunk .each {
        width: 100%;
    }
} /* end of "sub" media query */
/* ------------------------------------------------ */

/* :::::::::::::::::::::::::::::::::::::::::::::::: */
@media (any-hover: hover){
    menu .area-site .block-site .cell-logo .hitelm:hover .cushion {
        opacity: 0.4;
    }
    menu .area-button .block-button .each .hitelm:hover .cell-mark .compo-playmark {
        background-color: var(--color-gray-02);
    }
    menu .area-button .block-button .each .hitelm:hover .cell-mark .compo-playmark .inlinesvg {
        fill: var(--color-black);
    }
    menu .area-pickup .block-item .slider-control .shift .hitelm:hover .skin {
        background-color: var(--color-white);
    }
    menu .area-pickup .block-item .slider-control .shift .hitelm:hover .skin .mark .inlinesvg {
        fill: var(--color-black);
    }
    menu .area-pickup .block-item .slider-chunk .each .cell-picture .divi-picture .figelm {
        scale: 1 1;
        transition-property: scale;
        transition-duration: 0.1s;
        transition-timing-function: linear;
        transform-origin: 50% 50%;
    }
    menu .area-pickup .block-item .slider-chunk .each .hitelm:hover .cell-picture .divi-picture .figelm {
        scale: 1.2 1.2;
    }
} /* end of any-hover */
/* :::::::::::::::::::::::::::::::::::::::::::::::: */

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
} /* end of media query */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

